<ART ID="02532" PID="2431" JID="147" BPAGE="2971" EPAGE="2984" PII="S0217984910025322" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON MAGNETIC PROPERTIES IN <F><RM>Cu</RM></F>-DOPED <F><RM>ZnO</RM></F> BY THE FIRST PRINCIPLES</MTI>
<RTI>A Study on Magnetic Properties in <F><RM>Cu</RM></F>-Doped <F><RM>ZnO</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-BIN</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217984910025322AF001"></X-REF>
</AUT>
<AFF ID="S0217984910025322AF001">Department of Physics, Bohai University, Liaoning Jinzhou 121013, <CNY>China</CNY></AFF>
<AUT>
<FNM>CUI-YAN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984910025322AF002"></X-REF>
</AUT>
<AFF ID="S0217984910025322AF002">Department of Mathematics and Physics, Liaoning University of Technology, Liaoning Jinzhou 121000, <CNY>China</CNY></AFF>
<AUT>
<FNM>HONG-KUAN</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S0217984910025322AF003"></X-REF>
</AUT>
<AFF ID="S0217984910025322AF003">School of Physical Science and Technology, Southwest University, Chongqing, 400715, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2010</RE>
<RV>31 March 2010</RV>
</HIST>
<ABST>
<P>Using the first principle method based on density function theory (DFT), we study the electronic and ferromagnetic stability in <F><RM>Cu</RM></F>-doped <F><RM>ZnO</RM></F>. The calculated results based on the local density approximation (LDA) showed that the ferromagnetism (FM) coupling between <F><RM>Cu</RM></F> atoms is more energetically favorable for eight geometrically distinct configurations. In this paper, we also analyze the ferromagnetic properties of <F><RM>Cu</RM></F>-doped <F><RM>ZnO</RM></F> within LDA + U scheme. The dominant ferromagnetic interaction is due to the hybridization between <F><RM>O</RM> 2p</F> and <F><RM>Cu</RM> 3d</F>. We investigate the effects of oxygen vacancies and nitrogen impurities on FM properties of <F><RM>Cu</RM></F>-doped <F><RM>ZnO</RM></F>. It is obvious that oxygen vacancies and nitrogen impurities are unfavorable in stabilizing the FM of <F><RM>Cu</RM></F>-doped <F><RM>ZnO</RM></F>. In addition, the origin of the FM state of <F><RM>Cu</RM></F>-doped <F><RM>ZnO</RM></F> has also been discussed by analyzing the coupling of <F><RM>Cu</RM> 3d</F> levels. Also in this paper, we analyze the strain effect on the FM properties of <F><RM>Cu</RM></F>-doped <F><RM>ZnO</RM></F>.</P>
</ABST>
<KWDG>
<KWD>First principles</KWD>
<KWD>semiconductor</KWD>
<KWD>ferromagnetism</KWD>
<KWD>defect</KWD>
<KWD>strain</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Pp</KWD>
<KWD>71.55.Gs</KWD>
<KWD>75.30.Hx</KWD>
</KWDG>
</FRONT>
</ART>
