<ART ID="02509" PID="2431" JID="147" BPAGE="3033" EPAGE="3040" PII="S0217984910025097" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GROWTH OF AZO FILMS ON BUFFER LAYERS BY RF MAGNETRON SPUTTERING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. W.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984910025097AF001"></X-REF>
<X-REF REFID="S0217984910025097AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. H.</FNM>
<SNM>TSENG</SNM>
<X-REF REFID="S0217984910025097AF003"></X-REF>
</AUT>
<AUT>
<FNM>C. Y.</FNM>
<SNM>HSU</SNM>
<X-REF REFID="S0217984910025097AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. P.</FNM>
<SNM>CHOU</SNM>
<X-REF REFID="S0217984910025097AF003"></X-REF>
</AUT>
<AUT>
<FNM>K. H.</FNM>
<SNM>HOU</SNM>
<EAD>khhou@mail.cgu.edu.tw</EAD>
<X-REF REFID="S0217984910025097FN001"></X-REF>
<X-REF REFID="S0217984910025097AF001"></X-REF>
</AUT>
<FTN ID="S0217984910025097FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910025097AF001">Department of Mechanical Engineering, Chang Gang University, Taoyuan, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217984910025097AF002">Department of Mechanical Engineering, Lunghwa University of Science and Technology, Taoyuan, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217984910025097AF003">Department of Mechanical Engineering, National Chiao Tung University, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2010</RE>
<RV>27 March 2010</RV>
</HIST>
<ABST>
<P><F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>-doped zinc oxide (in AZO, the <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> contents are approximately 2 wt.%) films have been grown by radio frequency (RF) magnetron sputtering at room temperature under varied sputtering pressures ranging from 3.5&#x2013;15 mTorr. The electrical resistivity of AZO films is about <F>2.22&#x00D7;10<SUP>-3</SUP> &#x03A9;</F>cm (sheet resistance ~ 89 &#x03A9;/square for a thickness ~ 250 nm), and the visible range transmittance is about 80% at the argon sputtering pressure of 15 mTorr and a RF power of 100 W. This study analyzes the structural, morphological, electrical and optical properties of AZO thin films grown on soda-lime glass substrate with 2, 5, and 10 nm thick <F><RM>Al</RM></F> buffer layers (and <F><RM>SiO</RM><INF>2</INF></F> buffer). For the films deposited on the 2 nm thick <F><RM>Al</RM></F> buffer layer, we obtained a <F>c</F>-axis-oriented AZO/<F><RM>Al</RM></F> thin film on glass with the XRD full-width at half maximum (FWHM) of 0.31 and root mean square (RMS) surface roughness of about 3.22 nm. The lowest resistivity of <F>9.46&#x00D7;10<SUP>-4</SUP> &#x03A9;</F>cm (sheet resistance ~ 37.87 &#x03A9;/square for a thickness ~ 250 nm) and a high transmittance (80%) were obtained by applying a 2 nm thick <F><RM>Al</RM></F> buffer layer. In contrast, the resistivity was slightly increased by applying the <F><RM>SiO</RM><INF>2</INF></F> buffer layer.</P>
</ABST>
<KWDG>
<KWD>Optical properties</KWD>
<KWD>electrical properties</KWD>
<KWD>buffer layer</KWD>
<KWD>AZO</KWD>
</KWDG>
</FRONT>
</ART>
